<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS-Box Model</title>
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<div class="logo">		
			<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
		</div>		
			
		<div class="nav">
			<a href="index.html" >Home</a>
			<a href="webdevprog.html">Web Dev Program</a>
			<a href="comapanies.html">Companies<a>
			<a href="faq.html">FAQ</a>
			<a href="blog.html">Blog</a>
		</div>	
			
		</div>	
			<hr>

		<div class="header">		
			<h1>What is Zuitt?</h1>
		</div>	
		<div class="content">
			<p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job  hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education, if you invest in your education, you can be in the vest position to achieve the life you've always wanted for yourself and your family.</p>
		</div>
		<div class="button">
			<a href="#">Apply Now</a>
		</div>

		<div class="header-2">
			<h1>Succeed with Zuitt</h1>
		</div>	
		<div class="content-2">
			<h3>beginner friendly</h3>
			<p>Experienced instructors will guide you from the ultimate beginners lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A</p>
			<h3>study now, pay later</h3>				
			<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
			<h3>just 4/6 months</h3>
			<p>Join our 4 Month Daily Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
		</div>
			<!-- Footer -->
		<footer class="footer">
			<div class="container">
				<div class="row">
					<div class="footer-col">
						<h3><a href="#">About Us</h3>
						<ul>
							<li><a href="#">History</a></li>
							<li><a href="#">Mission & Vision</a></li>
							<li><a href="#">Founders</a></li>
							<li><a href="#">Branches</a></li>
						</ul>	
					</div>	
					<div class="footer-col">
						<h3><a href="#">Careers</h3>
						<ul>
							<li><a href="#">Junior Developer</a></li>
							<li><a href="#">Marketing Associate</a></li>
							<li><a href="#">Legal Staff</a></li>
							<li><a href="#">Junior Accountant</a></li>
						</ul>	
					</div>	
					<div class="footer-col">
						<h3><a href="#">Follow Us</a></h3>
						<div class="social-links">
							<ul>
								<li><a href="#">Facebook</a></li>
								<li><a href="#">LinkedIn</a></li>
							</ul>	
						</div>
					</div>	
					<div class="footer-col">
						<h3><a href="#">Contact Us</h3>
						<ul>
							<li><a href="#">(02) 8 282 9520</a></li>
							<li><a href="#">0917 166 8714(Globe), 0932 868 8713(Smart)</a></li>
							<li><a href="#">Founders</a></li>
							<li><a href="#">Branches</a></li>
						</ul>	
					</div>		
				</div>
		</footer>
				<div class="footer-bott">
					
						<a href="#">Terms of Service</a>
						<span>|</span>
						<a href="#">Privacy Policy</a>
						<span>|</span>
						<a href="#">&copy; 2017-2019 Zuitt All Rights Reserved</a>
					
					
				</div>	
	</body>
</html>

















				
